Jump to content

Recommended Posts

Salut,

Un problème se pose sur le module acheté sur addons lors de la validation de la vente flash (ajouter la vente), il est impossible de la créer car au moment de valider, le module me dit bien : "la génération d'image prendra...", je valide donc et donc là le bouton reste sur "patientez..." sans aucun résultat, ci joint un screen, merci d'avance.

 

PS : Je suis sous la 1.5.0.17

post-17005-0-22863100-1348846459_thumb.jpg

Share this post


Link to post
Share on other sites

Salut,

Même problème en local, je viens de faire le test et idem qu'en distant...

Share this post


Link to post
Share on other sites

Sur Addons, vous avez le support directement du développeur du module. Avez-vous essayé?

Salut,

Oui j'ai contacté le support car il s'agit d'un module développé par Prestashop lui même, mais c'était vendredi en fin de journée, donc normal que je n'ai pas eu de réponse, j'espère en avoir une ce jour par mail, je pense que la version proposée n'est pas compatible tout simplement et que celà sera rapidement résolu, merci d'avoir pris la peine de me répondre, je prends mon mal en patience, j'espère que ce jour tout sera réglé.

@++

Share this post


Link to post
Share on other sites

Salut,

Sinon dans les membres personne ne l'a installé ? vous n'avez pas ce type de besoin ?

Share this post


Link to post
Share on other sites

Bonjour,

Quelqu'un sait combien de temps il faut attendre pour avoir une réponse de Addons ? ça fait 48h et toujours pas de nouvelles, merci d'avance.

Share this post


Link to post
Share on other sites

Salut,

Bon ben me voilà avec un module à 130€ développé par Presta et dit compatible avec la 1.5 complétement inutilisable et sans support et réponse à mon mail, j'ai plus qu'à trouver un prestataire externe pour résoudre le problème, merci Presta pour votre sérieux !!!

Share this post


Link to post
Share on other sites

Salut,

Je viens apporter quelques nouvelles et je suis assez furieux !!! il y a plus de 15 jours une réponse de Presta me disant que le problème sera résolu dans une semaine, à ce jour, rien, je ne vois rien arrivé !!! c'est fou tout de même, en règle générale je prends mes modules chez des freelances qui sont plus réactifs que ça, je veux bien être patient mais là c'est du foutage de gueule, un module pas compatible avec la 1.5 dès le départ annonçant le contraire, très mauvaise expérience que l'achat de module développé par Presta, de toute façon je crois qu'après la manière douce, il va falloir passer à l'étape supérieure, franchement un gros carton rouge !!!

Edited by mmomobis (see edit history)

Share this post


Link to post
Share on other sites

Salut,

Voilà après plusieurs mails avec Prestashop et une promesse de résoudre le problème au plus vite, à ce jour, toujours rien !!! un module acheté la bagatelle de 130€ inutilisable depuis le début !! C'est quoi déjà leur devise, ah oui : "Le module Ventes Flash 2.0 pour PrestaShop a été développé par l'équipe PrestaShop, garantissant une parfaite compatibilité avec les logiciels PrestaShop."

Ben là pour le coup c'est complétement râté !!

Share this post


Link to post
Share on other sites

Avec un tel délai, vous pouvez demander remboursement. Avez-vous fait une démarche dans ce sens?

Bonjour,

Après un tel foutage de tronche de la part de Prestasop, j'ai effectué cette démarche ce jour !! on verra si ils sont plus rapide à rembourser que leur mise à jour...

Share this post


Link to post
Share on other sites

Bonjour à tous,

 

Effectivement, Ventes Flash rencontre des incompatibilités avec les versions 1.5 de PrestaShop. Ce module est cependant en cours de portage par nos services pour qu'il soit totalement fonctionnel sous ces versions, en plus des retours concernant les autres modules développés.

 

Veuillez nous excuser pour tout ce retard.

 

Cordialement,

Share this post


Link to post
Share on other sites

Bonjour à tous,

 

Effectivement, Ventes Flash rencontre des incompatibilités avec les versions 1.5 de PrestaShop. Ce module est cependant en cours de portage par nos services pour qu'il soit totalement fonctionnel sous ces versions, en plus des retours concernant les autres modules développés.

 

Veuillez nous excuser pour tout ce retard.

 

Cordialement,

 

Boujour,

 

Mais pourquoi le module est il toujours en vente dans ce cas ?

http://addons.presta...ntes-flash.html

 

 

Non parce que après on a ce genre de post et je trouve limite de faire passer les acheteurs pour des boulets...

http://www.prestasho...-la-version-15/

 

 

V++

 

Atch

  • Like 1

Share this post


Link to post
Share on other sites

Salut,

On ne peut pas parler d'un peu de retard, module acheté le 28/09/12 annoncé comme compatible toujours pas mis à jour, là on a dépassé le stade de l'acceptable, surtout qu'un mail m'annonçait la compatibilité sous 10 jours maxi (je peux ressortir le mail si on veut aussi...) nous sommes le 14/10/12 :angry: je pense qu'il faut arrêter de nous prendre pour des boulets, surtout qu'il faut confirmer 36 fois par mail lorsqu'on exige un remboursement, quand on voit le délai de traitement des mails...

 

La majorité des modules annoncés comme compatibles à ce moment ne l'étaient pas, sur 2 modules achetés aucun n'étaient compatibles, je le répète on a voulu tromper le client sciemment en toute connaissance de cause !!! et ça c'est inadmissible...

 

Surtout que pour ma part j'ai vraiment insister sur l'urgence de la mise à jour car le graphisme était en cours de réalisation, j'en aurai profité pour faire charté certains éléments du module, là c'est fini, foutu pour moi !!!

 

A l'heure actuelle 1 seul module a été mis à jour, il est désormais compatible, le second je ne veux plus en entendre parler.

 

L'équipe Presta c'est fait prendre à son propre jeu, en voulant s'assurer d'un monopole pour les modules de la 1.5 n'a pas anticipé la compatibilité avec ses propres modules, pire il y a eu tromperie sur cette dernière, après on peut jouer sur les mots...

 

@++

Share this post


Link to post
Share on other sites

Boujour,

 

Mais pourquoi le module est il toujours en vente dans ce cas ?

http://addons.presta...ntes-flash.html

 

 

Non parce que après on a ce genre de post et je trouve limite de faire passer les acheteurs pour des boulets...

http://www.prestasho...-la-version-15/

 

 

V++

 

Atch

Bizarre le secon lien que tu cites a été déplacé dans la partie anglophone, alors qu'il n'y était pas jadis, volonté délibérée ? à chacun de se faire une idée...

Share this post


Link to post
Share on other sites

Bizarre le secon lien que tu cites a été déplacé dans la partie anglophone, alors qu'il n'y était pas jadis, volonté délibérée ? à chacun de se faire une idée...

 

Ca concerne Addons, donc ça a été déplacé dans la section Addons où on accepte également les topics en FR.

Donc :

- bizarre : non

- volonté délibérée : oui

Share this post


Link to post
Share on other sites

Bonjour,

Est-ce que des utilisateurs du module VENTE FLASH 2.0 peuvent me confirmer qu'il est fonctionnel avec la 1.5.2 ?

J'ai un gros doute aux vues des commentaires précédents.

Quand je vais sur le site pour le commander, il est indiqué qu'il est compatible avec la 1.5.0.17 et quant je pose la question à Prestashop, j'ai la réponse suivante :

 

"Bonjour,

Je vous remercie pour votre email. Bien entendu, "Vente Flash 2.0" est un module compatible avec la version 1.5.2 de Prestashop.

C'est vraiment une très bonne idée que d'acquérir ce module surtout en cette période de fêtes.

Voici le lien qui vous permettra de le télécharger :

http://addons.presta...ntes-flash.html

N'hésitez pas à me recontacter si vous avez d'autres questions.

 

Cordialement,

 

Yousri BENGHORBAL

Service Client - PrestaShop"

Edited by THX9999 (see edit history)

Share this post


Link to post
Share on other sites

Bonjour,

Est-ce que des utilisateurs du module VENTE FLASH 2.0 peuvent me confirmer qu'il est fonctionnel avec la 1.5.2 ?

J'ai un gros doute aux vues des commentaires précédents.

Quand je vais sur le site pour le commander, il indiqué qu'il est compatible avec la 1.5.0.17 et quant je pose la question à Prestashop, j'ai la réponse suivante :

 

"Bonjour,

Je vous remercie pour votre email. Bien entendu, "Vente Flash 2.0" est un module compatible avec la version 1.5.2 de Prestashop.

C'est vraiment une très bonne idée que d'acquérir ce module surtout en cette période de fêtes.

Voici le lien qui vous permettra de le télécharger :

http://addons.presta...ntes-flash.html

N'hésitez pas à me recontacter si vous avez d'autres questions.

 

Cordialement,

 

Yousri BENGHORBAL

Service Client - PrestaShop"

Salut,

Passe ta route, celà est non compatible avec la 1.5.2, je viens d'être remboursé en ce qui me concerne (tu crois qu'il m'aurait remboursé si compatible ?), Prestashop se moque de ses clients en affirmant le contraire.

 

Comment peut on procéder de la sorte avec ses clients (et là je m'adresse à un responsable Prestashop) ? C'est vraiment lamentable d'agir ainsi, c'est bien dommage car avec ce genre de comportement l'image se ternie encore un peu plus...

 

Voilà mon expérience avec ce module, ensuite si tu veux l'acheter et te faire ta propre idée, libre à toi...

Share this post


Link to post
Share on other sites

Effectivement, j'espère que ce n'est pas un comportement volontaire de la part de PRESTASHOP car cela ne serait pas très honnête ! par sécurité, je vais attendre que le module soit certifié 1.5.2 sur ADONS avant de valider mon panier

Edited by THX9999 (see edit history)

Share this post


Link to post
Share on other sites

Bonjour à tous,

 

Le module Ventes Flash étant maintenant fonctionnel sur 1.5.x, je vous invite à ouvrir un ticket sur Addons, pour ceux qui n'aurait pas encore reçu la mise à jour.

 

Encore une fois, veuillez nous excuser pour ces retards.

Share this post


Link to post
Share on other sites

Bonjour,

 

Oui c'est normal, les pages produits sur Addons sont en cache et se régénère tous les jours. Je viens de la rafraîchir :) Merci du retour.

 

Cordialement,

Share this post


Link to post
Share on other sites

Salut,

Mail reçu ce jour annonçant la compatibilité de ce module, qui a fait coulé beaucoup d'encre et de discorde... si certains membres l'ont testé, peuvent ils faire une remontée ici même, voir un lien vers leur boutique, merci d'avance.

@++

Share this post


Link to post
Share on other sites

Bonjour , peut on me dire si ce module Est compatible avec la version 1.5.1 ?

Share this post


Link to post
Share on other sites

Dans la série "Les grands mystères de l'Addons", vendredi 23 le module était annoncé comme étant compatible avec la 1.5.2 et aujourd'hui, il ne l'est plus que pour la 1.5.0.17 !!!!!!?????

Edited by THX9999 (see edit history)

Share this post


Link to post
Share on other sites

c est moi qui me fait des idées ou est ce que personne ne veut répondre ?

 

Je suis interessé pour acheter ce module mais bon si personne réponds c est que ca doit foirer comme il faut ...

Share this post


Link to post
Share on other sites

c est moi qui me fait des idées ou est ce que personne ne veut répondre ?

 

Je suis interessé pour acheter ce module mais bon si personne réponds c est que ca doit foirer comme il faut ...

 

Tu sais en général, quand quelqu'un est content, il ne vient pas le dire ici ;)

Le forum, c'est juste bon pour les coups de gueule et demander de l'aide .

Celui qui n'a plus besoin d'aide, ne revient pas ici :(

 

V++

 

Atch

Share this post


Link to post
Share on other sites

Salut,

Pour la compatibilité, seul Addons pourra te répondre (en théorie..) beaucoup sont en 1.5.2 donc impossible de te dire.

@+

Share this post


Link to post
Share on other sites

Je viens de l'acheter, petit problème qui n'est pas normal, le compteur reste statique sur l'image du bloc "vente flash" et sur l'image en page d'accueil... je viens d'ouvrir un ticket sur la plateforme addons.

 

Mise à jour : avec I.E.9 c'est la cata ! le compteur ne s'affiche pas et la page dédiée au vente flash affiche n'importe quoi !

 

Je crois qu'il y a encore du boulot pour que ça soit pleinement fonctionnel avec la 1.5 !

 

Une demande de remboursement s'impose.

Edited by THX9999 (see edit history)

Share this post


Link to post
Share on other sites

Est-ce que d'autres personnes ont eu l'occasion de mettre à jour depuis le 26/11 la nouvelle version 2.1 du module Vente Flash 2.0 et est-ce fonctionnel ?

 

J'ai toujours les mêmes problèmes de compteurs statiques et l'incompatibilité avec I.E.9 ; un ticket a été ouvert sur l'addon mais pas de réponse pour l'instant.

Share this post


Link to post
Share on other sites

Pour ma part, j'ai opté pour un module gratuit de ventes flash, qui fonctionne très bien... donc je ne peux pas t'aider.

@++

Share this post


Link to post
Share on other sites

Intéressant... est-ce que tu peux me communiquer le lien (par pm) de ce module gratuit de vente flash parce que je commence à désespérer avec les modules payants de prestashop qui ne fonctionnent pas avec la 1.5.2 alors qu'ils sont certifiés 1.5.2... j'ai le même problème avec le module vente privé ; plus de 300€ pour rien tout de même !

Share this post


Link to post
Share on other sites

Alors Si cela peut aider les gens j avais des problèmes d'affichages pour ce module.

 

- pas de compteur sur l image de page d'accueil et les lien ne fonctionnait pas,

- parfois le prix s affichait mal (180 € et 180 € barré)

- pas de compteur dans la page produit

 

J'ai désactivé Tous le modules de la boutique un par un ! et j ai finalement trouvé LE MODULE qui foutait le Binz, Et un module Natif en plus, il s agit du Bloc de Recherche Rapide qui était pour moi dans la colonne de gauche. Il a suffit que je le déplace a droite et tout est rentré dans l'ordre.

 

Maintenant je ré active tous les modules ....... :(

Share this post


Link to post
Share on other sites

Salut,

Oué ça rest du bricolage tout de même, c'est tout de même affolant pour un module payé si cher, en tous les cas merci pour ceux qui ont ce problème d'avoir donné la solution.

@+

Share this post


Link to post
Share on other sites

Pour ma part, j'ai opté pour un module gratuit de ventes flash, qui fonctionne très bien... donc je ne peux pas t'aider.

@++

 

On peut savoir quel est ce module stp ?

 

 

Salut,

Oué ça rest du bricolage tout de même, c'est tout de même affolant pour un module payé si cher, en tous les cas merci pour ceux qui ont ce problème d'avoir donné la solution.

@+

 

Oui c'est bien ca du bricolage j'y est passé en plus plus de 2 h sur ce problème et en plus c est que je dois refaire toute ma configuration de mon slider car obligé de le ré initialiser ce module pour qu'il fonctionne a nouveau....

Share this post


Link to post
Share on other sites

le module "recherche rapide" est désactivé sur mon site et malgré ça, le module Vente Flash ne fonctionne pas ; j'ai plus de temps à perdre donc j'ai demandé le remboursement, idem pour le module Vente Privée : une catastrophe !

Share this post


Link to post
Share on other sites

Salut,

Pour le module gratuit ici : http://www.aideaunet...o-light-v2.html

@++

 

Ah ben la non ! J"ai deja testé ce module avec la version prestashop 1.4.3 et ca été la catastrophe, il oblige la page a se ré actualiser toute seule, du coup j ai eu des paiement Paypal sans enregistrement de la commande !!! Je vous dis pas la panique a bord, Faire tres attention donc avec ce module...

 

C'est d'ailleurs pour cette raison que j'avais décidé d 'acheter un module payant certifié prestashop et que je me méfie beaucoup des modules gratuits fait par des tiers, je les testes bien avant de les mettre en production sur mon site.

Edited by Cyrkam (see edit history)

Share this post


Link to post
Share on other sites

Salut,

INstallé actuellement sur la 1.5 pas constaté de problème particulier, suis pas encore en prod, mais je tiens compte de ta remarque, je vais vérifier celà, ensuite à choisir entre un module gratuit avec bugs ou un module payant avec bugs, le choix va être vite fait...

@++

Edited by mmomobis (see edit history)

Share this post


Link to post
Share on other sites

Il fonctionne très bien sur monte site en production basé sur la 1.5.2 ; pas de problèmes avec Paypal ; en tout cas, rien à voir avec le module payant addons !

Share this post


Link to post
Share on other sites

Ce module (en v2.2) sur le prestashop 1.5.3.1 n'est pas totalement compatible multiboutique. Il n'est pas possible de mettre des dates de début et de fin différentes selon les boutiques pour une même vente flash pour un produit commun à deux boutiques.

 

Après des échanges avec le support, je n'ai pu obtenir qu'un avoir, pas de remboursement et pas de proposition de correction. Enjoy! ....

 

Edit du 13/06/13 :

Je vous donne un exemple. Nous vendons des fruits et légumes. Nous avons la boutique 1 et la boutique 2.

Si j'ai un article "Fraises" dispo sur les deux boutiques (3€ sur boutique 1 et 3.50€ sur boutique 2) et je souhaite faire une vente flash pour cet article, je serai obligée de créer une unique vente flash (car le système n'accepte pas que l'on créé deux ventes flash sur le même article même si on n'est pas sur la même boutique). Je ne pourrai pas mettre du coup de date de début et de fin différentes sur les deux boutiques. Concrètement, il est impossible de faire cela :

- vente flash "Fraises" sur la boutique 1 du 5/6/2013 au 7/6/2013 2€ au lieu de 3€

- vente flash "Fraises" sur la boutique 2 du 7/6/2013 au 9/6/2013 2.25€ au lieu de 3.50€

 

Quand j'y repense, ça me met en rage de m'être "battue" avec le support pour ça et d'avoir obtenu uniquement un avoir et non un remboursement sous pretexte que je ne leur ai pas donné nos accès FTP pour qu'ils fassent des tests sur nos serveurs en production! Ils m'ont soutenu que le module était compatible avec le multiboutique et voilà, ils n'ont pas testé le cas que je vous ai décrit ci-dessus sinon ils auraient vu que ça ne fonctionnait pas totalement en multiboutique...

 

Le multiboutique fait en sorte qu'il est possible d'avoir un article identique dans deux boutiques avec des caractèristiques différentes (comme le prix de l'article). Il me semble donc nécessaire (voire obligatoire) que ce module prenne cette fonctionnalité du multiboutique en compte... Enfin bref...

 

Si un jour quelqu'un investit dans ce module et arrive à mettre en place ce que nous n'avons pas réussi à faire, je suis toute ouïe ;)

Edited by Yaku (see edit history)

Share this post


Link to post
Share on other sites

Bonjour,

 

Pour ma part bien que le module soit greffé sur le hook :

{if isset($HOOK_PRODUCT_ACTIONS) && $HOOK_PRODUCT_ACTIONS}{$HOOK_
PRODUCT_ACTIONS}{/if}

le compteur ne s'affiche pas sur la fiche produit. Une idée de la raison de cela ?

 

(dernière version du module, acheté il y a quelques jours sur un prestashop 1.5.6)

 

Cordialement, Thierry

Share this post


Link to post
Share on other sites

hello, sur 1.5.4.1 ...marche pas !

cela fais deux jours que presta est au courant du problème...

je vous tiens au courant dès que ça marche ! enfin j'espere que je ne vais pas attendre 2020...pour un résultat.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More